count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=524
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=522
results:
- base_id: UN0791
  collection: UNVALIDATED
  matrix_id: UN0791.1
  name: toe
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0791.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0791.1/
  version: '1'
- base_id: MA2289
  collection: CORE
  matrix_id: MA2289.1
  name: toy
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2289.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2289.1/
  version: '1'
- base_id: MA0460
  collection: CORE
  matrix_id: MA0460.1
  name: ttk
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0460.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0460.1/
  version: '1'
- base_id: MA0248
  collection: CORE
  matrix_id: MA0248.1
  name: tup
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0248.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0248.1/
  version: '1'
- base_id: MA0249
  collection: CORE
  matrix_id: MA0249.1
  name: twi
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0249.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0249.1/
  version: '1'
- base_id: MA0249
  collection: CORE
  matrix_id: MA0249.2
  name: twi
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0249.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0249.2/
  version: '2'
- base_id: MA0249
  collection: CORE
  matrix_id: MA0249.3
  name: twi
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0249.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0249.3/
  version: '3'
- base_id: UN0792
  collection: UNVALIDATED
  matrix_id: UN0792.1
  name: tx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0792.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0792.1/
  version: '1'
- base_id: MA2321
  collection: CORE
  matrix_id: MA2321.1
  name: tx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2321.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2321.1/
  version: '1'
- base_id: MA1443
  collection: CORE
  matrix_id: MA1443.1
  name: unc-30
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1443.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1443.1/
  version: '1'
